@charset = "utf-8";

/*---------------------------------

  keyvisual

---------------------------------*/


.keyvisual .wrap {
  width: 1220px;
  margin: 0 auto;
  text-align: right;
  position: relative;
  right: -20px;
}
.keyvisual .wrap img {
  width: 1180px;
}

@media screen and (max-width: 1024px) {
  .keyvisual .wrap {
    width: 1200px;
    right: 0;
  }
}

.keyvisual .title {
  margin-top: 5px;
  font-family: 'Playfair Display', serif;
  font-weight: 900;
  font-size: 20px;
  letter-spacing: 2px;
}
.keyvisual .title span {
  font-weight: 700;
  color: #b8b8b8;
}

.keyvisual .controllers {
  display: flex;
  flex-direction: column;
  width: 64px;
  padding: ;
  background: #fff;
  position: absolute;
  bottom: 38px;
  left: -10px;
  z-index: 9999;
}

.keyvisual .swiper-pagination {
  padding: 10px 0;
  position: relative;
  top: auto;
  left: auto;
}
.keyvisual .swiper-pagination .swiper-pagination-bullet {
  display: block;
  width: 10px;
  height: 10px;
  margin: 20px auto 0;
}
.keyvisual .swiper-pagination .swiper-pagination-bullet-active {
  background: #84ae60;
}

.keyvisual .swiper-button-next,
.keyvisual .swiper-button-prev {
  width: 60px;
  height: 60px;
  margin: 0 auto;
  background: none;
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  bottom: auto;
}
.keyvisual .swiper-button-next::before {
  content: '';
  display: block;
  width: 20px;
  height: 1px;
  background: #bebebe;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -10px;
}

.keyvisual .swiper-button-next::after,
.keyvisual .swiper-button-prev::after {
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  border-top: solid 2px #3c3e3d;
  border-right: solid 2px #3c3e3d;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.keyvisual .swiper-button-next::after {
  margin-left: -9px;
  transform: translateY(-50%) rotate(45deg);
}
.keyvisual .swiper-button-prev::after {
  margin-left: -2px;
  transform: translateY(-50%) rotate(-135deg);
}

@media only screen and (max-width: 767px) {
  .keyvisual .wrap {
    width: 100%;
    height: auto;
    padding: 0;
    right: auto;
  }
  .keyvisual .wrap img {
    width: 100%;
  }


  .keyvisual .title {
    display: none;
  }

  .keyvisual .controllers {
    flex-direction: row;
    width: 87%;
    height: 64px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999999;
  }
  .keyvisual .swiper-pagination {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 70%;
  }
  .keyvisual .swiper-pagination .swiper-pagination-bullet {
    display: block;
    margin: 0 10px 0;
  }

  .keyvisual .swiper-button-next,
  .keyvisual .swiper-button-prev {
    width: 80px;
    height: 64px;
    outline: none;
  }
  .keyvisual .swiper-button-prev {
    order: 2;
  }
  .keyvisual .swiper-button-next {
    order: 3;
  }
  .keyvisual .swiper-button-next::before {
    width: 1px;
    height: 20px;
    margin-left: 0;
    top: 50%;
    left: 1px;
    margin-top: -9px;
  }
}

/*---------------------------------

  contents

---------------------------------*/


/*----------- ten-reasons --------------*/

.ten-reasons {
  width: 1200px;
  margin: 70px auto 80px;
  text-align: right;
  position: relative;
}
.ten-reasons a img { transition: opacity .3s ease; }
.ten-reasons a:hover img {
  opacity: 0.7;
}

@media screen and (max-width: 1024px) {
  .ten-reasons a img {
    width: 100%;
  }
}

.ten-reasons .btn {
  padding: 10px 15px;
  border: solid 1px #fff;
  font-family: 'Lato', sans-serif;
  font-size: 11px;
  letter-spacing: 1px;
  color: #fff;
  position: absolute;
  bottom: 30px;
  right: 60px;
  transition: all 0.3s ease;
}

.ten-reasons a:hover .btn {
  background: #fff;
  color: #333;
}

@media only screen and (max-width: 767px) {
  .ten-reasons {
    width: 100%;
    margin: 80px auto 40px;
    padding-left: 20px;
  }
  .ten-reasons img { width: 100%; }
  .ten-reasons .btn { display: none; }
}


/*----------- content-index --------------*/

.content-index {
  margin: 200px 0 0;
  padding: 1px 0;
  background: #84ae60;
}

.content-index .index-wrap {
  margin: -80px 0 0;
  padding: 0 0 60px;
}

@media only screen and (max-width: 767px) {
  .content-index {
    width: 100%;
    margin: 150px 0 0;
  }
  .content-index .index-wrap {
    margin: -80px 0 0;
    padding: 0 0 30px;
  }
}

/*----------- index-list --------------*/

.index-wrap {
  margin: -80px 0 0;
}

.index-unit {
  width: 375px;
}

.index-unit a .title {
  color: #fff;
}

@media only screen and (max-width: 767px) {
  .index-unit {
    width: 100%;
  }
}

/*----------- content-index --------------*/

.sub-content {
  margin: 40px 0 0;
  padding: 70px 0 90px;
  background: #f9f6f0;
}

.sub-content .wrap {
  display: flex;
  justify-content: space-between;
}

.sub-content .banner-area .unit {
  margin-bottom: 35px;
}
.sub-content .banner-area .unit a img { vertical-align: bottom; }

.sub-content .facebook-area { width: 430px; }
.sub-content .facebook-area .fb_iframe_widget { width: 100%; }

@media only screen and (max-width: 767px) {
  .sub-content {
    margin: 0;
    padding: 60px 0 ;
  }
  .sub-content .wrap {
    flex-direction: column;
  }
  .sub-content .banner-area .unit a img { width: 100%; }

  .sub-content .facebook-area { width: 100%; }
}
